﻿.clsNormal {color: #666; font-size: 90%;}
.clsAltNormalOneSmaller {text-decoration: none !important; font-size: 110% !important;}

#ctl00_MainTableForContent {  clear: both;
    display: block;
    margin: -110px auto 0;
    overflow: hidden;
    position: relative;
    width: 990px;
    z-index: 0;
	background: #fff;}
	
.hmenu li a:hover {text-decoration: none !important;}

/*----------start admin menu styles----------*/

table#TableAdminTopNavBar {margin-top:42px;}

table#topAdminMenuRight {background-color:#7c7c7c; width:300px; height:30px;}
table#topAdminMenuRight td {padding:0px 12px 0px 12px; /*font:100% 'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Verdana, sans-serif;*/ color:#ffffff;}
table#topAdminMenuRight a,
table#topAdminMenuRight a:link,
table#topAdminMenuRight a:active,
table#topAdminMenuRight a:visited {/*font:100% 'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Verdana, sans-serif;*/ color:#ffffff;}

table#topAdminMenuRight a:hover,
table#topAdminMenuRight a:focus {/*font:100% 'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Verdana, sans-serif;*/ color:#cd5627; text-decoration:underline;}

#adminBanner {display:none;}




/*----------Start Custom Austrade Registration page styles----------*/

/* Styles for registration form block */

#TBRegisterOuter {margin:0px 0px; padding:0 0 20px 0; font:12px arial, verdana, sans-serif; color:#666; float:left; width:970px; position: relative;}


#registerDetails {    background: #61848E url(/images/UserUploadedImages/1350/austrade-signup-image-long.jpg) no-repeat top right;
     color: #FFFFFF;
    float: right;
    margin-top: 110px;
    min-height: 350px;
    padding: 12px;
    width: 675px;}
#registerDetails h1 {   clear: both;
    color: #FFFFFF;
    float: none;
    font-size: 170%;
    margin: 0;
    padding: 0 0 12px;
    text-decoration: none;
    text-transform: uppercase;
    width: 300px;}
#registerDetails label {font:12px arial, verdana, sans-serif; color: #fff;}
#registerDetails input {font:12px arial, verdana, sans-serif; border:none; padding:5px;}
#registerDetails select {font:12px arial, verdana, sans-serif; border:none; padding:2px; clear: both; display: block;}
#ctl00_ContentMyAccount_divRegisterPersonalInformation p {margin: 0 0 5px;}



#registerDetails div.warning {margin:0px; font-size:12px;}
#registerDetails div#divErrorMessages {color:#ffffff; padding-bottom:12px;}
#registerDetails div#divErrorMessages .warning {color:#ffffff !important; font-size:12px;}

#registerDetails div,
#divRegisterPersonalInformation {width: 290px; clear: both;}
#divRegisterPersonalInformation p,
#divRegisterPersonalInformation div {padding-bottom:12px;}
#divRegisterPersonalInformation p span {color:#ffffff !important;}
#divABNSearch input {width: 290px !important;}
#DivButtonRegisterEnabled input {  background: url(/Images/UserUploadedImages/1350/icon-arrow-orange.gif) no-repeat scroll right center #F68D1F; 
    color: #FFFFFF !important;
    display: block;
    font-size: 130%;
    font-weight: bold;
    margin: 10px 0 0;
    padding: 10px 30px 10px 10px;
    text-indent: 10px;
    text-transform: uppercase;
    width: 150px;}
#DivButtonRegisterDisabled input,
#DivButtonSearch input,
#ctl00_ContentMyAccount_DivButtonRegisterEnabled input { background: url(/Images/UserUploadedImages/1350/icon-arrow-orange.gif) no-repeat scroll right center #F68D1F;
    color: #FFFFFF !important; clear: both;
    display: block; float: left;
    font-size: 120%;
    font-weight: bold;
    margin: 10px 0 15px;
    padding: 10px 30px 10px 10px;
    text-indent: 10px;
    text-transform: uppercase;
    width: auto;}
#DivButtonRegisterDisabled input {cursor:default;}
#divRegisterNomArticleRight {float: left;
    width: 200px;}
#divRegisterNomArticleRight h2 {   border-bottom: 1px solid #CCCCCC;
    border-top: 5px solid #CCCCCC;
    color: #666666;
    font: bold 140% Arial;
   margin: 30px 10px 20px;
    padding: 20px 0;
    position: absolute;
    text-transform: uppercase;
    width: 970px;}

#ctl00_ContentMyAccount_DivSearchAction {float:left; clear:left; margin-top:10px;}
#ctl00_ContentMyAccount_DivSearchResults {float:left; clear:left; margin-top:10px;}
.tblTDBusiness { color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;}

#divABNSearch {padding-bottom:12px;}


div#registerDetails a, div#registerDetails a:link, div#registerDetails a:visited, div#registerDetails a:active {font-weight:bold !Important; font:12px arial, verdana, sans-serif; color:#CEE1E7; text-decoration:underline; padding:0px 0px 0px 0px; margin:0px;}

div#registerDetails a:hover, div#registerDetails a:focus {font-weight:bold !Important; color:#dc7c00; text-decoration:underline; padding:0px 0px 0px 0px; margin:0px;}

label#lblCondition a {text-decoration:underline !important;}

/* Styles for registration page right column content */

.registrationContent {width:200px; }
td.thingsYouCanDo {width: 200px; margin: 0 10px 0 0; padding: 110px 0 0 15px !important;}
td.thingsYouCanDo h3{ border-bottom: 1px solid #CCCCCC;
    border-top: 5px solid #CCCCCC;
    color: #61848e;
    font: bold 120%/110% Arial;
    margin: 0 0 20px;
    padding: 15px 0;
    position: relative;
    width: 220px; }
.registrationContent td {padding:12px; color:#666; font-size:12px;}
.registrationContent h2 { border-bottom: 1px solid #CCCCCC;
    border-top: 5px solid #CCCCCC;
    color: #666666;
    font: bold 140% Arial;
    margin: 0 0 20px;
    padding: 20px 0;
    position: relative;
    text-transform: uppercase;}
.registrationContent p {color:#666; font-size:12px;}
.registrationContent ul {    color: #666666; width: 220px;
    font-size: 12px;
    list-style: none outside none;
    margin: -10px 0 15px;
    padding: 0;}
.registrationContent ul li {  border-top: 1px solid #CCCCCC;
    line-height: 150%;
    padding: 5px 0;}
.registrationContent ul li:first-child {border-top: none;}
.registrationContent img {margin: 2px 0 0;}

/*----------End Custom Austrade Registration page styles----------*/

td#TopMenuArticleAfter ul#bannerLinks {position:absolute; top:0px; margin-left:670px;}

.Masterdiv td.Warning {background-color:#F0F1E2;}

